export const relatedConstants = {
  GET_ALL: 'RELATED_GET_ALL',
  ADD_RELATED: 'RELATED_ADD',
  DELETE_RELATED: 'RELATED_DELETE',
  CLEAR_RELATED: 'RELATED_CLEAR_FACTS',

  GET_ALL_REQUEST: 'RELATED_ALL_REQUEST',
  GET_ALL_SUCCESS: 'RELATED_ALL_SUCCESS',
  GET_ALL_FAILURE: 'RELATED_ALL_FAILURE'
};
